> ## Documentation Index
> Fetch the complete documentation index at: https://docs.perquery.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List competitors

> Returns the competitors that the site tracks.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sites/{site_uuid}/competitors
openapi: 3.0.3
info:
  title: Perquery API
  version: 1.0.0
  description: Read-only access to the data of your Perquery organization.
servers:
  - url: https://perquery.ai/api
security:
  - apiKey: []
paths:
  /v1/sites/{site_uuid}/competitors:
    get:
      tags:
        - Competitors
      summary: List competitors
      description: Returns the competitors that the site tracks.
      operationId: list_competitors
      parameters:
        - in: path
          name: site_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CompetitorList'
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    CompetitorList:
      type: object
      properties:
        competitors:
          type: array
          items:
            $ref: '#/components/schemas/Competitor'
      required:
        - competitors
    Competitor:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        name:
          type: string
        domain:
          type: string
      required:
        - domain
        - name
        - uuid
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: '`ApiKey pq_<prefix>_<secret>`. An API key gives read-only access.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.